    /*
     *  call-seq:
     *     term_doc_enum.skip_to(target) -> bool
     *
     *  Skip to the required document number +target+ and return true if there is
     *  a document >= +target+.
     */
    static VALUE
    frt_tde_skip_to(VALUE self, VALUE rtarget)
    {
        TermDocEnum *tde = (TermDocEnum *)DATA_PTR(self);
        return tde->skip_to(tde, FIX2INT(rtarget)) ? Qtrue : Qfalse;
    }